<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Destiny, NY</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/Destiny-NY-15/digital-comic/810863</Web>
  <Summary>Autumn I: F*** The Past
A funeral brings old and new friends together. A Big Bad who has been lurking since the first issue plans to make his move. All the while, Lilith ponders over what to do about her relationship with Logan... and makes a life-changing decision.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB810863]</Notes>
  <Publisher>Space Between Entertainment</Publisher>
  <Genre>Drama, Graphic Novels, LGBTQ, Fantasy, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
